"address_line_1_field_label" = "Улица и дом";
"address_line_2_field_label" = "Квартира/офис";
"country_field_label" = "Страна";
"flow_title" = "Google Payments";
"buy_flow_canceled_error" = "Процесс покупки отменен.";
"expired_card_error" = "Срок действия карты истек.";
"billing_address_label" = "Платежный адрес";
"cancel_label" = "Отмена";
"cardholder_number_field_label" = "Номер владельца карты";
"card_number_field_label" = "Номер карты";
"cardholder_name_field_label" = "Имя владельца карты";
"city_field_label" = "Город";
"zip_code_field_label" = "Почтовый индекс";
"postal_code_field_label" = "Почтовый индекс";
"admin_area_field_label" = "Округ";
"department_field_label" = "Департамент";
"district_field_label" = "Район";
"do_si_field_label" = "Провинция и город";
"emirate_field_label" = "Эмират";
"island_field_label" = "Остров";
"parish_field_label" = "Приход";
"prefecture_field_label" = "Префектура";
"region_field_label" = "Регион";
"state_field_label" = "Штат";
"province_field_label" = "Провинция";
"dependent_locality_field_label" = "Пригородный район";
"email_field_label" = "Адрес электронной почты";
"invalid_field_error" = "Неверные данные.";
"invalid_address_field_error_format" = "Неверные данные: %@.";
"invalid_day_error" = "Неправильно указан день.";
"invalid_month_error" = "Неправильно указан месяц.";
"invalid_year_error" = "Неправильно указан год.";
"loading_indicator_submitting_text" = "Отправка…";
"loading_indicator_redirect_format" = "Переадресация на %@";
"organization_field_label" = "Название организации";
"sorting_code_field_label" = "Код сортировки";
"sub_admin_area_field_label" = "Административно-территориальная единица второго уровня";
"sub_premise_name_field_label" = "Название помещения в офисе";
"thoroughfare_name_field_label" = "Название автомагистрали";
"thoroughfare_number_field_label" = "Номер автомагистрали";
"phone_number_field_label" = "Номер телефона";
"required_field_error" = "Обязательное поле";
"expiry_date_field_label" = "ММ/ГГ";
"date_formatting_separator" = "/";
"cvc_field_label" = "CVC-код";
"retry_label" = "Повторить";
"submit_label" = "Отправить";
"continue_label" = "Продолжить";
"share_label" = "Поделиться";
"ok_label" = "ОК";
"done_label" = "Готово";
"next_label" = "Далее";
"allow_label" = "Разрешить";
"learn_more_label" = "Подробная информация";
"double_tap_to_edit_label" = "Нажмите дважды, чтобы изменить информацию";
"camera_permission_prompt_title" = "Откройте доступ к камере";
"camera_permission_prompt_message" = "Он нужен сервису %@, чтобы отсканировать вашу карту.";
"text_too_short_error" = "Минимальное количество символов: %li.";
"scan_card_label" = "Сканировать карту";
"exit_camera_label" = "Выход";
"date_before_min_error" = "Самая ранняя дата: %@.";
"date_after_max_error" = "Самая поздняя дата: %@.";
"add_card_manually_label" = "Ввести данные вручную";
"select_admin_field_title_format" = "Выбор: %@";
"address_selector_default_description" = "Выберите адрес:";
"card_scan_confirmation_label" = "Всё в порядке?";
"legal_message_acceptance_message" = "Чтобы продолжить, примите сообщение.";
"card_expiry_description_format" = "Срок действия истекает %@";
"select_field_label" = "Выберите поле";
"display_mandate_button_label" = "Открыть мандат";
"card_selection_canceled_message" = "Выбор карты отменен";
"instrument_manager_canceled_message" = "Запуск менеджера способов оплаты отменен";
"user_canceled_message" = "Отменено пользователем";
"view_document_button_label" = "Ознакомиться с документом";
"upload_file_button_label" = "Загрузить файл";
"upload_file_message" = "Загрузка файла…";
"uploaded_message" = "Файл загружен.";
"mandate_view_error" = "Прежде чем продолжить, ознакомьтесь с документом.";
"identity_verification_canceled_message" = "Процедура подтверждения личности отменена";
"network_error_message" = "Непредвиденная ошибка. Проверьте подключение к Интернету и повторите попытку.";
"auth_failed_error_message" = "Не удалось пройти аутентификацию. Проверьте, в тот ли аккаунт вы пытаетесь войти, и повторите попытку.";
"unexpected_error_message_format" = "Неожиданное состояние (ошибка %ld).";
"card_scan_instruction_message" = "Полностью поместите карту в кадр";
"selector_unselected_message" = "Выберите нужный вариант.";
"double_tap_to_expand" = "Нажмите дважды, чтобы развернуть.";
"more_options_button_accesibility_label" = "Ещё";
"back_button_accessibility_label" = "Назад";
"close_button_accessibility_label" = "Закрыть";
"suggestions" = "Подсказки";
"expand_button_accessibility_label" = "Развернуть";
"collapse_button_accessibility_label" = "Свернуть";
"checkbox_accessibility_label" = "Флажок";
"double_tap_to_toggle_setting" = "Нажмите дважды, чтобы изменить параметр";
"checkbox_selected_accessibility_value" = "Флажок установлен";
"checkbox_unselected_accessibility_value" = "Флажок снят";
"accessibility_label_prefix_for_removable_chips" =  "Удалить ";
